Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156236 - FC4 rebuild failed
Summary: FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mknbi
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:17 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.4.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-01 20:46:59 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:17:31 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Dams 2005-05-01 20:46:59 UTC
Fixed in CVS. Will ask for rebuild.


Note You need to log in before you can comment on or make changes to this bug.